# --- (Work Cspark) ---
IMAPAccount work-cspark
Host imap.cspark.dev
User work@cspark.dev
PassCmd "pass MailAuthMU4E/work@mail.cspark.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore work-cspark-remote
Account work-cspark

MaildirStore work-cspark-local
Subfolders Verbatim
Path ~/Mail/work-cspark/
Inbox ~/Mail/work-cspark/Inbox

Channel work-cspark
Far :work-cspark-remote:
Near :work-cspark-local:
Patterns *
Create Both
SyncState *

# --- (Personal Cspark) ---
IMAPAccount personal-cspark
Host imap.cspark.dev
User personal@cspark.dev
PassCmd "pass MailAuthMU4E/personal@mail.cspark.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore personal-cspark-remote
Account personal-cspark

MaildirStore personal-cspark-local
Subfolders Verbatim
Path ~/Mail/personal-cspark/
Inbox ~/Mail/personal-cspark/Inbox

Channel personal-cspark
Far :personal-cspark-remote:
Near :personal-cspark-local:
Patterns *
Create Both
SyncState *

# --- (Services Cspark) ---
IMAPAccount services-cspark
Host imap.cspark.dev
User services@cspark.dev
PassCmd "pass MailAuthMU4E/services@mail.cspark.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore services-cspark-remote
Account services-cspark

MaildirStore services-cspark-local
Subfolders Verbatim
Path ~/Mail/services-cspark/
Inbox ~/Mail/services-cspark/Inbox

Channel services-cspark
Far :services-cspark-remote:
Near :services-cspark-local:
Patterns *
Create Both
SyncState *

# --- (Alerts Cspark) ---
IMAPAccount alerts-cspark
Host imap.cspark.dev
User alerts@cspark.dev
PassCmd "pass MailAuthMU4E/alerts@mail.cspark.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore alerts-cspark-remote
Account alerts-cspark

MaildirStore alerts-cspark-local
Subfolders Verbatim
Path ~/Mail/alerts-cspark/
Inbox ~/Mail/alerts-cspark/Inbox

Channel alerts-cspark
Far :alerts-cspark-remote:
Near :alerts-cspark-local:
Patterns *
Create Both
SyncState *

# --- (Services Tuxtank) ---
IMAPAccount services-tuxtank
Host imap.tuxtank.dev
User services@tuxtank.dev
PassCmd "pass MailAuthMU4E/services@mail.tuxtank.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore services-tuxtank-remote
Account services-tuxtank

MaildirStore services-tuxtank-local
Subfolders Verbatim
Path ~/Mail/services-tuxtank/
Inbox ~/Mail/services-tuxtank/Inbox

Channel services-tuxtank
Far :services-tuxtank-remote:
Near :services-tuxtank-local:
Patterns *
Create Both
SyncState *

# --- (Alerts Tuxtank) ---
IMAPAccount alerts-tuxtank
Host imap.tuxtank.dev
User alerts@tuxtank.dev
PassCmd "pass MailAuthMU4E/alerts@mail.tuxtank.dev"
TLSType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore alerts-tuxtank-remote
Account alerts-tuxtank

MaildirStore alerts-tuxtank-local
Subfolders Verbatim
Path ~/Mail/alerts-tuxtank/
Inbox ~/Mail/alerts-tuxtank/Inbox

Channel alerts-tuxtank
Far :alerts-tuxtank-remote:
Near :alerts-tuxtank-local:
Patterns *
Create Both
SyncState *